using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace HeaderBackgroundChange_SL
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();
			this.GridViewFuncionario.ItemsSource = this.GetItems();
		}

		private List<Item>  GetItems()
		{

			List<Item> items = new List<Item>();
			for (int i = 0; i < 10; i++)
			{
				items.Add(new Item() { Nome = "Nome" + i, Cargo = "Cargo" + i });
			}

			return items;
		}
	}

	public class Item
	{
		public string Nome { get; set; }
		public string Cargo { get; set; }
	}
}
